# vim:ft=dosini
# https://zim-wiki.org/manual/Help/Config_Files.html
[TextView]
font			= Roboto 12
indent			= 30
linespacing		= 8

# Basic text formatting
[Tag emphasis]
style			= italic
[Tag link]
foreground		= #83a598
[Tag mark]
background		= yellow
[Tag strong]
weight			= PANGO_WEIGHT_BOLD

# Advanced text formatting
[Tag code]
family			= monospace
[Tag pre]
# This style is used for multi-line verbatim blocks
family			= monospace
wrap-mode		= none
indent			= 20
[Tag strike]
foreground		= #7f8c8d
strikethrough		= true
[Tag tag]
foreground		= #ce5c00

# Headings
[Tag h1]
scale			= 1.75
weight			= PANGO_WEIGHT_BOLD
[Tag h2]
scale			= 1.52
weight			= PANGO_WEIGHT_BOLD
[Tag h3]
scale			= 1.32
style			= italic
weight			= PANGO_WEIGHT_BOLD
[Tag h4]
scale			= 1.15
weight			= PANGO_WEIGHT_BOLD
[Tag h5]
weight			= PANGO_WEIGHT_BOLD
